Zum Hauptinhalt springen
1/3

TP-Link VR1200v Kabelrouter Schwarz

103,10€

Kaufen Sie für Ihr Unternehmen?

Verhandelte Preise exkl. MwSt. bis zu -20%

Ähnliches Produkt geliefert von
Elfcam Glasfaser-Switch 10G – 2x SFP+ 10G & 8x RJ45 2,5G Ports – Unmanaged, Plug & Play – Für einfache & schnelle Netzwerkintegration
Elfcam Glasfaser-Switch 10G – 2x SFP+ 10G & 8x RJ45 2,5G Ports – Unmanaged, Plug & Play – Für einfache & schnelle Netzwerkintegration
99,99 €
3
Verkauft von Digital Bay

Das könnte Sie auch interessieren

TP-LINK Netzwerk-Switch TL-SF1005D, 5-PortTP-LINK

TP-LINK Netzwerk-Switch TL-SF1005D, 5-Port

11
35,28€

Inkl. MwSt., zzgl. Versand

Astro SAM 56 Ecoswitch 5x6ASTRO

Astro SAM 56 Ecoswitch 5x6

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
Hager UP VOLTA VDI 3-R-1XH.SCH./2XMP (VU36NWB)HAGER

Hager UP VOLTA VDI 3-R-1XH.SCH./2XMP (VU36NWB)

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
TP-Link TL-SG116 Unmanaged Gigabit Ethernet (10/100/1000) SchwarzTP-LINK

TP-Link TL-SG116 Unmanaged Gigabit Ethernet (10/100/1000) Schwarz

1

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
TP-LINK Archer VR1210v WLAN-Router Gigabit Ethernet Dual-Band (2,4 GHz/5 GHz) 4G SchwarzTP-LINK

TP-LINK Archer VR1210v WLAN-Router Gigabit Ethernet Dual-Band (2,4 GHz/5 GHz) 4G Schwarz

125,00€

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
Schalter TP-LINK TL-SG2210MPTP-LINK

Schalter TP-LINK TL-SG2210MP

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
TP-Link TL-SG2218 16-Port-Gigabit-Ethernet-Smart-SwitchTP-LINK

TP-Link TL-SG2218 16-Port-Gigabit-Ethernet-Smart-Switch

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
TP-Link Omada ER605 Kabelrouter Gigabit Ethernet SchwarzTP-LINK

TP-Link Omada ER605 Kabelrouter Gigabit Ethernet Schwarz

1

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
TP-LINK Archer AX72 PRO RouterTP-LINK

TP-LINK Archer AX72 PRO Router

200,66€

Inkl. MwSt., zzgl. Versand

EDIMAX WLAN Router 4G-7449ACEDIMAX

EDIMAX WLAN Router 4G-7449AC

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
TP-Link ES210GMP SchalterTP-LINK

TP-Link ES210GMP Schalter

Inkl. MwSt., zzgl. Versand

Netzwerkschrank mit Speicher Schwarz 60 x 45 x 65 cm Stahl vidaXLVIDAXL
39 Modelle
Schnäppchen

Netzwerkschrank mit Speicher Schwarz 60 x 45 x 65 cm Stahl vidaXL

14
88,99€

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
TP-Link Omada ER605W WLAN-Router Ethernet Dual-Band (2,4 GHz/5 GHz) SchwarzTP-LINK

TP-Link Omada ER605W WLAN-Router Ethernet Dual-Band (2,4 GHz/5 GHz) Schwarz

166,10€

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
Zyxel GS1200-10v3 Managed L2 Gigabit Ethernet (10/100/1000) Desktop GrauZYXEL

Zyxel GS1200-10v3 Managed L2 Gigabit Ethernet (10/100/1000) Desktop Grau

100,10€

Inkl. MwSt., zzgl. Versand

Kostenloser Versand
TP-Link TL-MR105 4G LTE WLAN-RouterTP-LINK

TP-Link TL-MR105 4G LTE WLAN-Router

Inkl. MwSt., zzgl. Versand

Mit ähnlichen Produkten vergleichen

Produktinformationen

Beschreibung

TP-Link VR1200v. Netzstandard: IEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab,..., Verkabelungstechnologie: 10/100Base-T(X), Ethernet LAN Datentransferraten: 10,100,1000 Mbit/s. Unterstützte Protokolle: ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225),.... Unterstützte Sicherheitsalgorithmen: 64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, VPN Unterstützung: PPTP, IPSec. Unterstützt Windows-Betriebssysteme: Windows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows..., Zertifizierung: CE. Produktfarbe: Schwarz

Eigenschaften

  • Marke
    TP-LINK
  • Zusätzliche Herstellergarantie
    2 Jahr(e)
  • Zertifizierungsstelle
    CE
  • Farbe
    Schwarz
  • Höhe
    7 cm
  • Breite
    23 cm
  • Material
    Kunststoff
  • Gewicht
    700 g
  • Anschlussporttyp
    Ethernet
  • ManoMano Art.-Nr
    ME15245120
  • MMID
    784495501146
  • Herstellerreferenz
    AC1200Wireless
  • EAN
    6935364083632
Der Spezialist für Heimwerk, Haus und Garten

Der Spezialist für Heimwerk, Haus und Garten

100 Tage kostenlose Lieferung und Rücksendung mit ManoExpress. ,[object Object]

100 Tage kostenlose Lieferung und Rücksendung mit ManoExpress. Mehr erfahren

Jetzt einkaufen und in 30 Tagen bezahlen

Jetzt einkaufen und in 30 Tagen bezahlen

Mehr als 7 Millionen professionelle und private Kunden

Mehr als 7 Millionen professionelle und private Kunden